body {
   	/* toto povolit
   	-webkit-touch-callout: none;
   	-webkit-user-select: none;
   	-webkit-tap-highlight-color: transparent; */
   	color: #ffffff;
   	background: #000000;
   	font-size: 150%;
  	/* font-family: 'Raleway', sans-serif; */
  	font-family: 'Helvetica Neue', 'Roboto', sans-serif;
    font-weight: 300;
   	margin: 0;
   	padding: 0;
}
#logo {
	padding-left: 30px;
	padding-top: 30px;
}
h1 {
	padding-left: 30px;
	font-size: 150%;
    font-weight: 300;
}
h2 {
	font-size: 120%;
}
h3 {
	font-size: 100%;
}
#header {
	position: fixed;
	width: 100%;
	height: 100px;
	background: #000000;
	z-index: 99;
	border-bottom: 1px solid #303030;
}
#colorslist {
	padding-bottom: 100px;
	padding-top: 100px;
}
.colorslistname {
	color: #ffffff;
	background: rgba(0, 0, 0, 0.2);
	padding: 10px 10px 5px 10px;
	display: inline-block;
	line-height: 70%;
	font-size: 85%;
	position: relative;
	top: 30px;
	left: 30px;
}
.exactly {
	font-size: 40%;
}
.exactly2 {
	font-size: 40%;
	padding-left: 30px;
	position: relative;
	top: -25px;
	color: #808080;
}
#hex01, .hexanumber {
	text-transform: uppercase;
}
.colorbar {
	width: 100%;
	height: 150px;
	margin: 0 auto;
	text-align: left;
	color: #ffffff;
	text-transform: uppercase;
	display: block;
	text-decoration: none;
}
.barout {
	padding-top: 100px;
	width: 100%;
	height: 20%;
}
.resultStrings {
	padding: 30px;
}
#name01, #rgb01, #hex01, #hsl01, #hwb01, #cmyk01, #ncol01 {
	border-left: 1px solid #606060;
	padding: 10px 0 10px 15px;
}	
#helpname01, #helprgb01, #helphex01, #helphsl01, #helphwb01, #helpcmyk01, #helpncol01 {
	padding: 10px 15px 10px 0;
}
.bar {
	width: 100%;
	height: 100%;
}
.button {
	position: absolute;
	right: 20px;
	top: 30px;
}
.button2 {
	position: absolute;
	right: 80px;
	top: 30px;
}
.button img, .button2 img, .buttonup img, .buttondown img, .buttonup, .buttondown {
	width: 35px;
	height: 35px;
}
.button3 img {
	width: 25px;
	height: 25px;
}
.button3 {
	padding-right: 15px;
}
.buttonup {
	position: absolute;
	right: 20px;
	top: 20px;
	z-index: 97;
	transform: rotate(90deg);
}
.buttondown {
	position: absolute;
	right: 20px;
	bottom: 20px;
	z-index: 98;
	transform: rotate(270deg);
}
a, a:hover {
	text-decoration: none;
	color: #aaaaaa;
}
td {
	font-size: 70%;
}
#infopage {
	padding: 120px 30px 100px 30px;
	font-size: 80%;	
}
#deletepage {
	padding: 0 30px 100px 30px;
	font-size: 100%;	
}
.clear {
	clear: both;
	height: 10px;
}
#buttons a {
	color: #ffffff;
	text-decoration: none;
	border: 1px solid #ffffff;
	padding: 10px 20px;
	margin: 15px;
	border-radius: 15px;
}
#buttons a:hover {
	color: #000000;
	border: 1px solid #ffffff;
	background: #ffffff;
}